/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */

  
@font-face {
font-family: "Benton Sans Light";
font-weight: normal; 
font-style: normal; 
font-display: auto; 


src: url("//cloud.typenetwork.com/projectLicenseWeb/26760/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e");
src: url("//cloud.typenetwork.com/projectLicenseWeb/26760/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e#iefix") format("embedded-opentype"),
     url("//cloud.typenetwork.com/projectLicenseWeb/26760/fontfile/woff2/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff2"),
     url("//cloud.typenetwork.com/projectLicenseWeb/26760/fontfile/woff/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff");

}
		
	 
@font-face {
font-family: "Benton Sans Light";
font-weight: normal; 
font-style: italic; 
font-display: auto; 


src: url("//cloud.typenetwork.com/projectLicenseWeb/26762/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e");
src: url("//cloud.typenetwork.com/projectLicenseWeb/26762/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e#iefix") format("embedded-opentype"),
     url("//cloud.typenetwork.com/projectLicenseWeb/26762/fontfile/woff2/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff2"),
     url("//cloud.typenetwork.com/projectLicenseWeb/26762/fontfile/woff/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff");

}
		
	 
@font-face {
font-family: "Benton Sans Medium";
font-weight: normal; 
font-style: normal; 
font-display: auto; 


src: url("//cloud.typenetwork.com/projectLicenseWeb/26761/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e");
src: url("//cloud.typenetwork.com/projectLicenseWeb/26761/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e#iefix") format("embedded-opentype"),
     url("//cloud.typenetwork.com/projectLicenseWeb/26761/fontfile/woff2/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff2"),
     url("//cloud.typenetwork.com/projectLicenseWeb/26761/fontfile/woff/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff");

}
		
	 
@font-face {
font-family: "Benton Sans Medium Old";
font-weight: normal; 
font-style: italic; 
font-display: auto; 


src: url("//cloud.typenetwork.com/projectLicenseWeb/26763/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e");
src: url("//cloud.typenetwork.com/projectLicenseWeb/26763/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e#iefix") format("embedded-opentype"),
     url("//cloud.typenetwork.com/projectLicenseWeb/26763/fontfile/woff2/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff2"),
     url("//cloud.typenetwork.com/projectLicenseWeb/26763/fontfile/woff/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff");

}
		
	 
@font-face {
font-family: "Benton Sans Old";
font-weight: normal; 
font-style: italic; 
font-display: swap; 


src: url("//cloud.typenetwork.com/projectLicenseWeb/28169/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e");
src: url("//cloud.typenetwork.com/projectLicenseWeb/28169/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e#iefix") format("embedded-opentype"),
     url("//cloud.typenetwork.com/projectLicenseWeb/28169/fontfile/woff2/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff2"),
     url("//cloud.typenetwork.com/projectLicenseWeb/28169/fontfile/woff/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff");

}
		
	 
@font-face {
font-family: "Benton Sans Old";
font-weight: normal; 
font-style: normal; 
font-display: swap; 


src: url("//cloud.typenetwork.com/projectLicenseWeb/28170/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e");
src: url("//cloud.typenetwork.com/projectLicenseWeb/28170/fontfile/eot/?48c40551780150faaf5a1fe115fa7c1bddaed22e#iefix") format("embedded-opentype"),
     url("//cloud.typenetwork.com/projectLicenseWeb/28170/fontfile/woff2/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff2"),
     url("//cloud.typenetwork.com/projectLicenseWeb/28170/fontfile/woff/?48c40551780150faaf5a1fe115fa7c1bddaed22e") format("woff");

}
